<!DOCTYPE html>
<html lang='fr'>
<head>
    <meta charset='UTF-8'>
    <meta name='viewport' content='width=device-width, initial-scale=1.0'>
    <title>GW2</title>
    <link rel="icon" href="assets/images/logo/favicone.webp"/>
    <link rel="stylesheet" href="node_modules/bootstrap/dist/css/bootstrap.min.css">
    <link rel='stylesheet' href='assets/css/style-prod.css'>
    <link href="https://fonts.googleapis.com/css2?family=MedievalSharp&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Nanum+Gothic&display=swap" rel="stylesheet">
</head>
<body>
    <nav class="my-navbar">
        <img id="burger-btn" class="my-burger" src="assets/images/logo/meat.png" alt="">
        <span id="popup-burger" class="popup-burger">
            <a href="classes.html"> Classes </a>
            <a href="carte.html"> Carte</a>
            <a href="races.html"> Races </a>
        </span>
        <img id="navbar-link" src="./assets/images/logo/logo.png" alt="">
        <div>
            <a href="classes.html"> Classes </a>
            <a href="carte.html"> Carte </a>
            <a href="races.html">Races</a>
        </div>
    </nav>

    <section class="my-intro">
        <video src="assets/videos/trailer.mp4" autoplay muted loop></video>
    </section>

    <section class="tag-section">
        <h1>Tags</h1>
        <div class="tag">
            <p>RPG</p>
            <p>Monde Ouvert</p>
            <p>Massivement Multijoueurs</p>
        </div>
    </section>

    <hr class="red-hr">

    <section class="dev-section">
        <div>
            <h1>ArenaNet</h1>
            <h2><q>Les jeux vidéo sont des œuvres d'art. Nous leur donnons vie.</q></h2>
            <p>ArenaNet est un studio de développement américain spécialisé dans les jeux en ligne. Il a été formé en 2000 notamment avec d'anciens employés de chez Blizzard, auteurs entre autres de StarCraft et des séries Warcraft et Diablo. Depuis 2002 le studio appartient à la société coréenne NCsoft.</p>
        </div>
    </section>

    <hr class="red-hr-reverse">

    <section class="extension-intro">
        <div>
            <h1>Extensions</h1>
            <div class="row">
                <div class="col-12 col-md-4 card-extens">
                    <img src="assets/images/extensions/hot.png" alt="img heart of thorns">
                    <h3>Heart Of Thorns</h3>
                    <button id="btn-hot"> Site Officiel </button>
                </div>
                <div class="col-12 col-md-4 card-extens">
                    <img src="assets/images/extensions/pof.png" alt="img path of fire">
                    <h3>Path Of Fire</h3>
                    <button id="btn-pof"> Site Officiel </button>
                </div>
                <div class="col-12 col-md-4 card-extens">
                    <img src="assets/images/extensions/eod.png" alt="img end of dragon">
                    <h3>End Of Dragons</h3>
                    <button id="btn-eod" class="inactive"> A venir </button>
                </div>
            </div>
        </div>
    </section>

    <footer class="footer-section">
        <div class="footer-content">
            <h1> Classes </h1>
            <div class="class-footer">
                <a href="classes-descr.html" class="class-link" value="Guardian"> Gardien </a>
                <a href="classes-descr.html" class="class-link" value="Warrior"> Guerrier </a>
                <a href="classes-descr.html" class="class-link" value="Engineer"> Ingenieur </a>
                <a href="classes-descr.html" class="class-link" value="Elementalist"> Elémentalise </a>
                <a href="classes-descr.html" class="class-link" value="Mesmer"> Envoûteur </a>
                <a href="classes-descr.html" class="class-link" value="Ranger"> Rôdeur </a>
                <a href="classes-descr.html" class="class-link" value="Thief"> Voleur </a>
                <a href="classes-descr.html" class="class-link" value="Necromancer"> Nécromant </a>
            </div>
        </div>
        <div class="footer-sn">
            <a href="https://www.youtube.com/guildwars2" target="_blank"><img src="assets/images/socials_networks/youtube.png" alt=""></a>
            <a href="https://www.twitch.tv/guildwars2" target="_blank"><img src="assets/images/socials_networks/twitch.png" alt=""></a>
            <a href="https://www.facebook.com/GuildWars2" target="_blank"><img src="assets/images/socials_networks/facebook.png" alt=""></a>
            <a href="https://twitter.com/guildwars2_fr" target="_blank"><img src="assets/images/socials_networks/twitter.png" alt=""></a>
            <a href="https://www.instagram.com/guildwars2/" target="_blank"><img src="assets/images/socials_networks/instagram.png" alt=""></a>
        </div>
    </footer>

    <script src="node_modules/jquery/dist/jquery.min.js"></script>
    <script src="node_modules/popper.js/dist/popper.js"></script>
    <script src="node_modules/bootstrap/dist/js/bootstrap.min.js"></script>
    <script src="assets/js/img-hover.js"></script>
    <script src="assets/js/burger-menu.js"></script>
    <script src="assets/js/logo-redirection.js"></script>
    <script src="assets/js/btn-extension.js"></script>
    <script src="assets/js/class-footer-link.js"></script>
</body>
</html>
